/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 20 version
*/

section.cta-banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #03228815;
  padding: 1em;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 100%;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: -moz-available;
  width: -webkit-fill-available;
  width: fill-available;
  margin: 2.5em 0;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-radius: 6px;
}

section.cta-banner .cta-texte {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 48em;
}

section.cta-banner .cta-texte h2 {
}
section.cta-banner .cta-texte span {
}
section.cta-banner .cta-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 15em;
  margin: auto;
}

section.cta-banner .cta-link a {
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  border-radius: 4px;
  background-color: var(--primary-theme-color);
  text-decoration: none;
  color: #fff;
  font-weight: 900;
  font-size: 1.25em;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  width: -moz-available;
  width: -webkit-fill-available;
  width: fill-available;
}

/***
Light Navigator 
***/
section.light-navigator-mobile {
  display: none;
}
@media screen and (max-width: 1024px) {
  section.light-navigator-mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: -moz-available;
    width: -webkit-fill-available;
    width: fill-available;
    gap: 3vw;
    margin: 1vw;
    overflow-x: scroll;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  section.light-navigator-mobile a {
    margin: 10px;
    padding: 10px 10px;
    border: solid 2px #ff9800;
    border-radius: 15px;
    color: #ff9800;
    background: #e7e7e7;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    white-space: nowrap;
    min-width: 120px;
  }
  body.type-serrurier section.light-navigator-mobile a {
    background: #ce1b2f;
    background: #ce1b2f;
    border: solid 2px #ce1b2f;
    color: white;
  }
  body.type-plombier section.light-navigator-mobile a {
    background: #1385ff;
    border: solid 2px #1385ff;
    color: white;
  }
  body.type-electricien section.light-navigator-mobile a {
    background: #ffce41;
    border: solid 2px #ffce41;
    color: white;
  }

  body.type-serrurier section.light-navigator-mobile a.active,
  body.type-serrurier section.light-navigator-mobile a:hover {
    color: #ce1b2f;
    background: none;
  }
  body.type-plombier section.light-navigator-mobile a.active,
  body.type-plombier section.light-navigator-mobile a:hover {
    color: #1385ff;
    background: none;
  }
  body.type-electricien section.light-navigator-mobile a.active,
  body.type-electricien section.light-navigator-mobile a:hover {
    color: #ffce41;
    background: none;
  }

  section.light-navigator-mobile a span {
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }
}

/**
* Back to top
*/
#backToTop {
  position: fixed;
  display: none;
  bottom: 50px;
  right: 10px;
  z-index: 0;
  border: none;
  outline: none;
  background-color: #093574;
  color: #fff;
  cursor: pointer;
  padding: 8px 8px 0;
  border-radius: 4px;
}
/* body.type-serrurier #backToTop {
  background-color: #ce1b2f;
}
body.type-plombier #backToTop {
  background-color: #1385ff;
}
body.type-electricien #backToTop {
  background-color: #ffce41;
} */
#backToTop .arrow {
  margin: 5px 0;
  border-top: 4px solid #fff;
  border-left: 4px solid #fff;
  padding: 6px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#backToTop:hover {
  cursor: pointer;
  background-color: #555;
}
#backToTop:active {
  background-color: #555;
}
#backToTop.show {
  opacity: 1;
  visibility: visible;
}

/**
* Review
**/
.avis-clients {
  height: 56px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.avis-clients .avis-clients-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  border: 1px #000;
  border-radius: 20px;
  margin: 0 10px;
  padding: 10px 0;
  cursor: pointer;
  overflow: hidden;
}
.avis-clients .avis-clients-container .avis-clients-texte {
  display: block;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 0;
  -webkit-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  font-size: 60%;
  text-align: center;
  color: #fff;
}
